/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */

audio,
canvas,
img,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browse Happy prompt
   ========================================================================== */

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

















/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
h1,h2,h3,h4,h5,h6,p{
    margin: 0;
    padding: 0;
}
ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
.no_margin{
    margin: 0px;
}
.no_padding{
    padding: 0;
}
.padding_left{
    padding-left:0px;
}
.padding_right{
    padding-right:0px;
}
body{
    font-family: 'Open Sans', sans-serif;
}
.babas{
    font-family: 'bebas';
}
.column {width:1000px}




header {
  background: none repeat scroll 0 0 #08173E;
}
.header_title > h2 {
  color: #FFE400;
  font-size: 16px;
  font-weight: 400;
  padding: 20px 0;
}
.header_title_right > h2 {
  background: none repeat scroll 0 0 #FFE400;
  box-shadow: 1px 3px 4px #999999;
  color: #08173E;
  font-size: 18px;
  font-weight: 700;
  padding: 19px;
  text-align: center;
}
.logo > img {
  padding-bottom: 10px;
  padding-top: 15px;
}
.call {
  background-image: url("img/phone.png");
  background-position: 0 40px;
  background-repeat: no-repeat;
  padding-left: 24%;
  padding-top: 40px;
}
.call > h2 {
  color: #000000;
  font-size: 18px;
  font-weight: 600;
}
.call > a {
  color: #000000;
  display: inline-block;
  font-size: 30px;
  font-weight: 700;
  text-decoration: none;
}
.email {
  padding-left: 25%;
  padding-top: 48px;
}
.email > h2 {
  background-image: url("img/email.png");
  background-position: 0 center;
  background-repeat: no-repeat;
  color: #000000;
  font-size: 18px;
  font-weight: 700;
  padding-left: 13%;
}
.email > a {
  color: #000000;
  font-size: 14px;
  font-weight: 700;
  text-decoration: none;
}
.top_header:before {
  background-image: url("img/tir.png");
  background-repeat: no-repeat;
  content: "";
  height: 177px;
  position: absolute;
  right: 20%;
  top: 0;
  width: 53px;
  z-index: 999;
}
.top_header {
  position: relative;
}


.banner_area {
  background-image: url("img/bg1.jpg");
  background-position: center center;
  background-size: cover;
}
.left_banner > h2 {
  color: #FFFFFF;
  font-size: 43px;
  font-weight: 800;
  line-height: 1.5;
  margin-bottom: 25px;
  margin-top: 31px;
  text-transform: uppercase;
}
.left_banner h2 span {
  display: block;
  font-size: 30px;
  margin-top: 8px;
}
.left_banner li {
  background-image: url("img/li.png");
  background-position: 0 center;
  background-repeat: no-repeat;
  color: #FFE400;
  font-size: 25px;
  font-weight: 800;
  padding: 6px 10px 6px 8%;
}
.bottom_banner {
  margin-bottom: 35px;
  margin-top: 30px;
}
.left_bottom {
  float: left;
  padding-bottom: 35px;
  width: 56%;
}
.right_bottom {
  float: left;
  text-align: right;
  width: 44%;
}
.form_area {
  background-image: url("img/form.png");
  background-repeat: no-repeat;
  background-size: cover;
  padding: 60px 20px 15px;
  text-align: center;
}
.form_area > h2 {
  color: #FFFFFF;
  font-size: 28px;
  font-weight: 700;
  text-transform: uppercase;
}
.form_area > p {
  color: #FFFFFF;
  font-size: 20px;
  padding-bottom: 27px;
  padding-top: 16px;
}
.form_area li {
  background-image: url("img/li1.png");
  background-position: 0 center;
  background-repeat: no-repeat;
  color: #FFE400;
  display: inline;
  font-size: 15px;
  font-weight: 700;
  padding: 12px 27px 12px 22px;
}
.form {
  margin-top: 25px;
  padding: 0 5%;
}
.form input ,select,textarea{
  border: 1px solid #EBEBEB;
  color: #666;
  font-size: 11.6px;
  font-weight: 600;
  margin-bottom: 10px;
  padding: 10px;
  width: 100%;
}
.form textarea{
    height: 80px;
}
input[type="submit"] {
  background-image: url("img/sub.png");
  background-repeat: no-repeat;
  background-size: cover;
  border: medium none;
  color: #08173E;
  font-size: 18px;
  font-weight: 700;
  margin-top: 10px;
  padding: 12px;
  text-transform: uppercase;
}





.simple_list_area {
  background: none repeat scroll 0 0 #252525;
}
.simple_list li:first-child {
  background-image: none;
}
.simple_list li {
  background-image: url("img/li2.png");
  background-position: 0 center;
  background-repeat: no-repeat;
  color: #FFFFFF;
  display: inline-block;
  font-size: 13px;
  font-weight: 600;
  padding: 25px 17px 25px 23px;
}
.our_special_area {
  background-image: url("img/bg2.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 25px;
}
.our_special > h2 {
  background: none repeat scroll 0 0 #FFE400;
  font-size: 18px;
  font-weight: 700;
  padding: 20px;
  text-align: center;
} 
.single_special {
  float: left;
  width: 25%;
}
.single_special > img {
  width: 100%;
}
.single_special:last-child > img {
  margin-top: -3px;
}


.whirlbirds {
  background: none repeat scroll 0 0 #FFFFFF;
  padding: 30px;
  text-align: center;
}
.whirlbirds > h2 {
  color: #000000;
  font-size: 16px;
  font-weight: 700;
  padding-bottom: 30px;
}
.whirlbirds > p {
  color: #000000;
  font-size: 16px;
  line-height: 1.9;
  margin-bottom: 20px;
}
.whirlbirds > ul {
  margin-left: 16%;
}
.whirlbirds li {
  background-image: url("img/li2.png");
  background-position: 0 center;
  background-repeat: no-repeat;
  color: #000000;
  display: inline-block;
  font-size: 16px;
  font-weight: 600;
  padding: 5px 5px 5px 19px;
}
.booking_now {
  background: none repeat scroll 0 0 #162B60;
  height: 100px;
}
.book_title {
  float: left;
  text-align: right;
  width: 55%;
}
.booking_now > img {
  float: left;
  margin-top: -84px;
  width: 28%;
}
.books {
  float: left;
  overflow: hidden;
  width: 72%;
}
.book_title > h2 {
  color: #FFFFFF;
  font-size: 16px;
  font-weight: 600;
  padding: 41px;
  text-transform: uppercase;
}
.book_btn > a {
  background: none repeat scroll 0 0 #FFE400;
  color: #363636;
  display: inline-block;
  font-size: 16px;
  font-weight: 600;
  margin: 31px 20px;
  padding: 7px 11%;
  text-decoration: none;
}
.book_btn {
  float: left;
  width: 45%;
}
.why_chosce {
  background: none repeat scroll 0 0 #161E33;
  overflow: hidden;
  padding: 55px 10% 30px;
}
.single_choce {
  float: left;
  margin-bottom: 35px;
  text-align: center;
  width: 33.33%;
}
.testimonial_area {
  background-image: url("img/bg3.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  text-align: center;
}
.testimonial_area > h2 {
  color: #FFFFFF;
  font-weight: 700;
  padding-bottom: 30px;
  padding-top: 60px;
}
.testimonial_area {
  border-bottom: 4px solid #FFFFFF;
  text-align: center;
}
.single_testi.item > p {
  color: #FFFFFF;
  font-size: 18px;
  padding: 25px 20% 33px;
}
.single_testi h3 {
  color: #FFFFFF;
  font-size: 16px;
  font-weight: 600;
  padding-bottom: 60px;
}
.why_chosce > h2 {
  color: #FFFFFF;
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 60px;
  text-align: center;
}
.get_intouce_area {
  background-color: #FFF800;
  background-image: url("img/blue.jpg");
  background-repeat: no-repeat;
  background-size: 56.5% 100%;
}
.getin {
  background: none repeat scroll 0 0 #0E1F4C;
  height: 360px;
  margin: 40px;
  padding: 35px;
  text-align: center;
}
.getin > h2 {
  border-bottom: 1px solid #FFFFFF;
  color: #FFFFFF;
  display: inline-block;
  font-size: 30px;
  font-weight: 700;
  margin-top: 25px;
}

.owl-prev > img {
  left: 13%;
  position: absolute;
  top: 25%;
}
.owl-next > img {
  position: absolute;
  right: 14%;
  top: 25%;
}
.getin > img {
  margin-bottom: 20px;
  margin-top: 30px;
}
.getin > p {
  color: #FFFFFF;
  font-size: 20px;
  font-weight: 700;
}
.getin_right {
  margin-top: 40px;
  margin-left:55px;
}
footer {
  background: none repeat scroll 0 0 #000000;
  border-top: 3px solid #FFFFFF;
  padding: 10px 0;
}
.fsingle_ft > p {
  color: #FFFFFF;
  font-size: 14px;
  padding: 12px 0;
}
.flogo {
  text-align: center;
}
.fmenu {
  text-align: right;
}
.fmenu li {
  display: inline;
}
.fmenu a {
  color: #FFFFFF;
  display: inline-block;
  font-size: 14px;
  padding: 12px 10px;
  text-decoration: none;
}.form p {
  color: #FFFFFF;
  font-size: 11px;
  font-weight: 600;
  margin-top: 10px;
}
.thank-you-content{
	text-align:center;
	padding:30px 0px;
	background-color:red;
}
.thank-you-content h1{
	font-weight:900;
	color:#fff;
}